<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#00000000"
    android:padding="25dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/drawable_orange_stroke_radius5"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:background="@drawable/drawable_orang_radius_top_5"
            android:gravity="center"
            android:text="温馨提示"
            android:textColor="@color/white"
            android:textSize="@dimen/textSize_16" />
        <TextView
            android:layout_width="match_parent"
            android:layout_height="100dp"
            android:gravity="center"
            android:text="会话超时，请重新登录"
            android:textColor="@color/text_black"
            android:textSize="@dimen/textSize_16" />
        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/orange"
            />

        <TextView
            android:id="@+id/sure"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:gravity="center"
            android:text="确定"
            android:textColor="@color/orange"
            android:textSize="@dimen/textSize_16" />

    </LinearLayout>
</LinearLayout>